{% extends "base_search.html.twig" %}
{% block title %}
    <title>Liste des annonces publiées -Sayara.tn </title>
{% endblock %}
{% block content %}
<div class="col-sm-9 page-content col-thin-left">
    <div class="category-list">
        <div class="tab-box ">

            <ul class="nav nav-tabs add-tabs" id="ajaxTabs" role="tablist">
                <li class="active"><a href="" data-url="{{ path('all_index') }}" role="tab" data-toggle="tab">Annonces trouvées  </a></li>
               <!-- <li><a href="{{ path('pro_index') }}" data-url="{{ path('pro_index') }}" role="tab" data-toggle="tab">Professionnels <span class="badge">{{ nbAppPro() }}</span></a></li>
                <li><a href="{{ path('particular_index') }}" data-url="{{ path('particular_index') }}" role="tab" data-toggle="tab">Particuliers <span class="badge">{{ nbAppPart() }}</span></a></li>-->
            </ul>
        </div>


        <div class="mobile-filter-bar col-lg-12  ">
            <ul class="list-unstyled list-inline no-margin no-padding">
                <li class="filter-toggle">
                    <a class="">
                        <i class="  icon-th-list"></i>
                        Filters
                    </a>
                </li>
                <li>
                    <div class="dropdown">
                        <a data-toggle="dropdown" class="dropdown-toggle"><i class="caret "></i> Short
                            by </a>
                        <ul class="dropdown-menu">
                            <li><a href="" rel="nofollow">Relevance</a></li>
                            <li><a href="" rel="nofollow">Date</a></li>
                            <li><a href="" rel="nofollow">Company</a></li>
                        </ul>
                    </div>
                </li>
            </ul>
        </div>
        <div class="menu-overly-mask"></div>

        <div class="adds-wrapper">
            <div class="tab-content">
                <div class="tab-pane active" id="allAds">

                </div>
                <div class="adds-wrapper">
                    <div class="tab-content">
                        <div class="tab-pane active" id="allAds">


                        </div>
                        <div class="tab-pane" id="businessAds"></div>
                        <div class="tab-pane" id="personalAds"></div>
                    </div>
                </div>

            </div>


        </div>

    </div>
</div>
{% endblock %}